## edu.cwru.SimpleRTS.model
Class PrereqTest

    java.lang.Object
      edu.cwru.SimpleRTS.model.PrereqTest

    public class PrereqTest

extends java.lang.Object

Constructor Summary
`PrereqTest()`

Method Summary
`static void` `loadTemplates()`
`void` `setUp()`
`void` `testUpgradePrereq()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PrereqTest

    public PrereqTest()

Method Detail

### loadTemplates

    public static void loadTemplates()
                              throws java.lang.Exception

  Throws:
    `java.lang.Exception`

### setUp

    public void setUp()
               throws java.lang.Exception

  Throws:
    `java.lang.Exception`

### testUpgradePrereq

    public void testUpgradePrereq()